
Redmine - Patch #22009

Japanese wiki syntax (Markdown) translation for 3.2-stable

2016-02-11 09:46 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.1   

Description

Translated wiki_syntax_markdown.html and wiki_syntax_detailed_markdown.html.

Associated revisions

Revision 15178 - 2016-03-03 14:40 - Toshi MARUYAMA

Japanese wiki syntax (Markdown) translation for 3.1-stable updated by Go MAEDA (#22009, #22139)

Revision 15179 - 2016-03-03 14:40 - Toshi MARUYAMA

Japanese wiki syntax (Markdown) translation for 3.2-stable updated by Go MAEDA (#22009)

Revision 15180 - 2016-03-03 14:49 - Toshi MARUYAMA

Merged r15178 from trunk to 3.2-stable (#22009, #22139)

Japanese wiki syntax (Markdown) translation for 3.1-stable updated by Go MAEDA.

Revision 15181 - 2016-03-03 14:49 - Toshi MARUYAMA

Merged r15179 from trunk to 3.2-stable (#22009)

Japanese wiki syntax (Markdown) translation for 3.2-stable updated by Go MAEDA.

Revision 15182 - 2016-03-03 14:50 - Toshi MARUYAMA

Merged r15178 from trunk to 3.1-stable (#22009, #22139)

Japanese wiki syntax (Markdown) translation for 3.1-stable updated by Go MAEDA.

History

#1 - 2016-03-03 14:31 - Toshi MARUYAMA

- Subject changed from Japanese wiki syntax (Markdown) translation to Japanese wiki syntax (Markdown) translation for 3.2-stable

- Target version set to 3.2.1

#2 - 2016-03-03 14:56 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable and 3.1-stable, thanks.

Files

ja_translation_wiki_syntax_markdown.diff 31.1 KB 2016-02-11 Go MAEDA
